<?xml version="1.0" encoding="utf-8"?>
<component size="880,62">
  <controller name="have" exported="true" pages="0,yes,1,no" selected="0"/>
  <displayList>
    <image id="n6_xqsd" name="n6" src="xqsd14" fileName="img/VIP_bg02.png" xy="18,3"/>
    <text id="n2_cv0e" name="title" xy="90,-8" size="788,76" font="ui://o9974uc5wgo422" fontSize="36" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" singleLine="true" text="SpecSpecSpecSpecSpecSpecSpecSpecS"/>
    <image id="n4_p4po" name="n4" src="ri8px" fileName="img/vip_gou2(1).png" xy="15,8">
      <gearDisplay controller="have" pages="1"/>
    </image>
    <image id="n5_p4po" name="img_check" src="ri8pw" fileName="img/vip_gou1.png" xy="12,8">
      <gearDisplay controller="have" pages="0"/>
    </image>
  </displayList>
</component>